en:
 pundit:
   default: 'You cannot perform this action.'
   profile_policy:
     new?: 'You must sign in to create a new Profile!'
   project_policy:
     new?: 'You must sign in to create a new Project!'
   post_policy:
     update?: 'You cannot edit this post!'
     create?: 'You cannot create posts!'
